Updated requirements. Fixed bug in sankey endpoint. elk5.4-upgrade
authormsbeard <msbeard@apache.org>
Mon, 7 Aug 2017 15:58:07 +0000 (11:58 -0400)
committermsbeard <msbeard@apache.org>
Mon, 7 Aug 2017 15:58:07 +0000 (11:58 -0400)
commit6bbc88db91f7ecbc0f3e166020ee3cc82365c684
treebdd092a1d02b2fd2fed92b7a4616c56a749ebe55
parent7d85458dd104d7e7a226531e97882c2f5d4ce652
Updated requirements. Fixed bug in sankey endpoint.
distill/app.py
requirements.txt
setup.py